/* line 1, dialogfeed-module-public-post.sass */
#success {
  color: #fff;
  background-color: #77c789;
  padding: 1em 0.4em;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}

/* line 13, dialogfeed-module-public-post.sass */
.public-post-button {
  background-color: var(--dialogfeed-wall-link-color, #588de7);
  position: absolute;
  top: 25px;
  right: 0;
  padding: 25px 55px;
  color: #FFF;
  cursor: pointer;
  z-index: 9999;
  text-align: center;
  font-size: 16px;
  border-radius: 25px 0 0 25px;
  width: 400px;
  transition: all 0.2s ease;
}
/* line 28, dialogfeed-module-public-post.sass */
.public-post-button i {
  font-size: 26px !important;
  margin-top: 15px;
}
/* line 32, dialogfeed-module-public-post.sass */
.public-post-button .title {
  text-transform: uppercase;
  font-size: 24px;
}
/* line 36, dialogfeed-module-public-post.sass */
.public-post-button .write-box, .public-post-button .close {
  display: none;
}

/* line 39, dialogfeed-module-public-post.sass */
.public-post-button.open {
  width: 600px;
}
/* line 42, dialogfeed-module-public-post.sass */
.public-post-button.open i {
  display: none;
}
/* line 46, dialogfeed-module-public-post.sass */
.public-post-button.open .close {
  display: inline;
  position: absolute;
  top: 24px;
  right: 58px;
  margin: 0;
  opacity: 0.6;
  font-size: 18px !important;
  color: #FFF !important;
}
/* line 56, dialogfeed-module-public-post.sass */
.public-post-button.open .write-box {
  display: block;
  margin-top: 25px;
  text-align: right;
}
/* line 61, dialogfeed-module-public-post.sass */
.public-post-button.open .write-box input, .public-post-button.open .write-box textarea {
  background-color: #FFF;
  border: 0;
  padding: 15px 15px;
  width: 100%;
  font-size: 14px;
  box-sizing: border-box;
  margin-bottom: 15px;
  font-family: var(--dialogfeed-wall-font, Roboto);
  color: var(--dialogfeed-wall-color, #ccc);
}
/* line 72, dialogfeed-module-public-post.sass */
.public-post-button.open .write-box input.error, .public-post-button.open .write-box textarea.error {
  border: solid 2px #ff5b5b;
}
/* line 75, dialogfeed-module-public-post.sass */
.public-post-button.open .write-box textarea {
  height: 100px;
}
/* line 78, dialogfeed-module-public-post.sass */
.public-post-button.open .write-box button {
  background-color: #5ca8e6;
  border: 0;
  padding: 10px 15px;
  border-radius: 10px;
  color: #FFF;
  font-size: 16px;
  cursor: pointer;
}
/* line 87, dialogfeed-module-public-post.sass */
.public-post-button.open .write-box button:hover {
  background-color: #68b0ea;
}
